ilaver(3)

NAME
ilaver - ilaver: LAPACK version

SYNOPSIS

  Functions
subroutine ilaver (vers_major, vers_minor, vers_patch)
ILAVER returns the LAPACK version.

Detailed Description

Function Documentation

  subroutine ilaver (integer vers_major, integer vers_minor, integer vers_patch)

ILAVER returns the LAPACK version.

Purpose:

      This subroutine returns the LAPACK version.

Parameters
    VERS_MAJOR VERS_MAJOR is INTEGER return the lapack major version
    VERS_MINOR VERS_MINOR is INTEGER return the lapack minor version from the major version
    VERS_PATCH VERS_PATCH is INTEGER return the lapack patch version from the minor version

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 50 of file ilaver.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.